.custom_ya_widget_wrapper a.custom_ya_widget_wrapper_link {
    margin-left: 16px;
}
.ya-pay-widget {
    border: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.custom_ya_widget_wrapper {
    padding: 15px 5px 24px !important;
}

div[data-testid="split-btn-parent"], div[data-testid="cashback-btn-parent"]
{
    padding: 20px;
}

.custom_ya_widget_wrapper > p {
    margin: 5px 20px;
}

.ya-pay-widget > p {
    margin: 5px 20px;
}

.custom_ya_widget_wrapper > p svg {
    height: 13px;
}

.wrap_yandex-widget-default {
    min-height: 12px;
}
